Sydney Toolbox can not activate

I try to activate Sydney toolbox but Wordpress alert error message below.

Plugin could not be activated because it triggered a fatal error.

Parse error: syntax error, unexpected ‘[’ in /home/theiconsys/domains/ajarnmark.com/public_html/wp-content/plugins/sydney-toolbox/sydney-toolbox.php on line 100

1 Like

Hello there,

I am sorry I couldn’t reproduce the same issue here in my test site. Please check your serves specs if they meet these minimum requirements.

https://wordpress.org/about/requirements/

Regards,
Kharis

same issue

Parse error: syntax error, unexpected ‘[’ in /home/content/53/2521453/html/wp-content/plugins/sydney-toolbox/sydney-toolbox.php on line 100

Hello there,

Please contact you hosting support department and check if the PHP version is not 5.2 or older. Because it doesn’t support.

Regards,
Kharis

Or you can also use this plugin https://wordpress.org/plugins/display-php-version/

Regards,
Kharis